table { 
	width: 100%; 
	border-collapse: collapse; 
	}

/* Force table to not be like tables anymore */
		table, thead, tbody, th, td, tr { 
			
			padding: 10px; 
		}
	/* Zebra striping */
	tr:nth-of-type(odd) { 
		background: #F3F3F3; 
	}
	th {
		padding: 15px;  
		background: #CCC;
		color: white; 
	}
	td, th { 
		padding: 10px; 
		border: 1px solid #ccc; 
		text-align: left; 
	}
	
	/* 
	Max width before this PARTICULAR table gets nasty
	This query will take effect for any screen smaller than 760px
	and also iPads specifically.
	*/
	